.woocommerce a.button:hover:after, .woocommerce-page a.button:hover:after{
    display: none;
}
.woocommerce a.button:hover, .woocommerce-page a.button:hover{
    padding: 0 !important;
    background: #34B6BC !important;
}
.site_button,.woocommerce-message a.button.wc-forward {
    height: 50px;
    width: 163px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #34B6BC;
    background: #FFFFFF;
    font-size: 16px;
    color: #000;
    border-radius: 25px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: 0.6s !important;
    cursor: pointer;
}

.site_two_btn {
    display: flex;
}

/* .site_two_btn .site_button {
    margin: 0 11px 0 0px;
} */

.site_two_btn .site_button:first-child {
    margin-right: 10px;
}

.site_button:after,.woocommerce-message a.button.wc-forward::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 0%;
    left: auto;
    background: transparent;
    transition: 0.6s !important;
    z-index: -1;
    right: -50%;
}

.site_button:before,.woocommerce-message a.button.wc-forward::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 0%;
    background: transparent;
    right: auto;
    transition: 0.6s !important;
    z-index: -1;
    left: -50%;
}

.site_button:hover:after,.woocommerce-message a.button.wc-forward:hover:after {
    left: 0;
    right: auto;
}

.site_button:hover:before,.woocommerce-message a.button.wc-forward:hover:before {
    left: auto;
    right: 0;
}

.site_button:hover:after,
.site_button:hover:before,.woocommerce-message a.button.wc-forward:hover:before,.woocommerce-message a.button.wc-forward:hover:after {
    background: #34B6BC;
    width: 100%;
}

.site_button:hover,.woocommerce-message a.button.wc-forward:hover {
    color: #fff;
}


/* 320 */
@media all and (min-width: 20px) and (max-width: 767px) {
    .site_button {
        height: 36px;
        width: 125px;
        font-size: 13px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .site_button {
        height: 42px;
        width: 143px;
        font-size: 14px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .site_button {
        height: 42px;
        width: 143px;
        font-size: 14px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .site_button {
        height: 42px;
        width: 143px;
        font-size: 14px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .site_button {
        height: 45px;
        width: 150px;
        font-size: 15px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .site_button {
        height: 45px;
        width: 150px;
        font-size: 15px;
    }

    .hdr_btn_main_box_inner a:last-child {
        margin: 0 0px 0 5px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}